On Sat, 13 Mar 2010 20:24:51 +0100
jhardlin <jm.h...@wanadoo.fr> wrote:

> Hi,
> 
> I am trying to install gimp-2.7 after cloning the git repository. For
> that, I must install gegl and babl 0.1.2.
> 
> I can't reach http://gegl .org that seems broken. So, I cloned the
> gegl git repository:
> ./autogen.sh: no problem
> make : I get this error (translated)
> 
> make[3]: quitting « /home/xxx/gegl/docs/gallery » directory
> make[3]: going into « /home/xxx/gegl/docs » directory
> make[3]: *** No rule to make « gegl.devhelp » target, necessary for «
> all-am ». Stop.
> 
> How can I resolve this error?

Platform?

Follow these instructions. Suits most distros, though you may have the
up to date gtk++

http://www.gimpusers.com/news/2009-10-14/compiling-gimp-27-git-ubuntu-904-910.html



Owen
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to